Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgraded ISE NFR to 1.2 - now I cant apply patch 1 or 2

I have upgraded my ISE NFR to 1.2.  Upgrade went fine, authz/authn config still in place and works with switch and WLC.  The problem is now trying to apply a patch to 1.2.

If I try to apply patch1 or patch2, the CLI says its already installed.  They definately arent!

Anyone seen this in an NFR or normal license upgrade?

I am facing my first customer upgrade iminently and I something like being unable to patch it afterwards isnt going to go down well!             

Everyone's tags (5)
3 REPLIES
New Member

Upgraded ISE NFR to 1.2 - now I cant apply patch 1 or 2

I have the NFR 25 base+advanced installed as well.  I have patched it all the way up to 1.2 patch 2 without issues.  I think you will be ok, this may just be something to do with your copy.  You may want to try and blow away your blacklist wireless rule and try the upgrade again.  Also if you go to the patch management page do you see the patches and do you have the optiion to rolll back?

New Member

Upgraded ISE NFR to 1.2 - now I cant apply patch 1 or 2

In the GUI it also says there are no patches, nothing to roll back.  Same as CLI, nothing to uninstall.

New Member

Upgraded ISE NFR to 1.2 - now I cant apply patch 1 or 2

Have you attempted your patch from both the CLI and the GUI?  I had a customer who had issues upgrading their ISE from the GUI and the CLI worked fine, only issue was that each ISE node had to be patched from the CLI, as the patches didn't get pushed as they would from the GUI.  If that's not working for you, I still wouldn't worry much about it, I've successfully patched in your exact scenerio so perhaps you have an isolated incedent.

473
Views
0
Helpful
3
Replies
CreatePlease to create content